PHP Manual
Prev |  | Next

# cpdf_show

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_show -- Output text at current position

## Description

bool cpdf_show ( int pdf_document, string text )

Outputs a `text` at the current position.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`text`

  The text, as a string

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_text()
cpdf_begin_text()
cpdf_end_text()

Prev | Home | Next
cpdf_show_xy | Up | cpdf_stringwidth